Subject: Re: Online ordering from Canada
From: Nazir Damji <[email-masked]>
To: info <[email-masked]>
Date: Mon, 17 Nov 2025 15:55:24 -0500

Actually, I forgot to tell you that the delivery address is in the US.

On Mon, Nov 17, 2025 at 3:49 PM info <[email-masked]> wrote:

> Hello Nazir,
>
> Thank you for reaching out.
> Unfortunately, we do not ship to Canada at this time, and we’re very sorry
> for the inconvenience this may cause. We truly appreciate your interest in
> our products, and we understand how disappointing this can be. If our
> shipping options change in the future, we hope to have the opportunity to
> serve you. Please let us know if there’s anything else we can assist you
> with.
>
>
> Sincerely,
> Giselle
> Designer Living Customer Service
> [email-masked] <[email-masked]>*
>
> ------------------------------
> *From:* Nazir Damji <[email-masked]>
> *Sent:* Monday, November 17, 2025 10:02
> *To:* info <[email-masked]>
> *Cc:* Nazir Damji <[email-masked]>
> *Subject:* Online ordering from Canada
>
> I am trying to order a set of bed sheets from your website. For the
> billing address, I am not able to change the country from the US to Canada.
> Also, Ontario is not listed among the States and Provinces.
>
> Can you help me with this?
>
> Thank you.
>